prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: LibTomMath
Description: public domain library for manipulating large integer numbers
Version: 1.3.0
Libs: -Wl,-R${libdir} -L${libdir} -ltommath
Cflags: -I${includedir}
